# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-wikimarkup

%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}


Name:           python-module-wikimarkup
Version:        1.01
Release:        alt1_14.005svn
Summary:        Formats text to Mediawiki syntax

Group:          Development/Python
License:        GPLv3+
URL:            http://code.google.com/p/wikimarkup/

# The source for this package was pulled from upstream's vcs.  Use the
# following commands to generate the tarball:
# svn checkout http://wikimarkup.googlecode.com/svn/trunk/ wikimarkup
# cd wikimarkup
# python setup.py sdist

Source0:        wikimarkup-%{version}.005svn.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel
Source44: import.info
 
         
%description
It is a python module which formats text to
Mediawiki (http://meta.wikimedia.org/wiki/Help:Editing) syntax 

Note - The Module contains no Documentation.

%prep
%setup -q -n wikimarkup-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT



 
%files
%doc

# For noarch packages: sitelib
%{python_sitelibdir_noarch}/*


%changelog
* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1_14.005svn
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1_13.005svn
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1_12.005svn
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1_11.005svn
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1_10.005svn
- initial fc import

